> For the complete documentation index, see [llms.txt](https://docs.stylemixthemes.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.stylemixthemes.com/ulisting/managing-listings/listing-categories.md).

# Listing Categories

Listings can be divided regarded by having particular shared characteristics. **Categories** of listings are created to sort listings based on various criteria.

Go to the **Listings > Categories** page to create a new category or edit the created categories.

![](https://2876486769-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-MDTKPddy4RxFiB8SCuu%2F-May6wI6ek_eI0OAKoiP%2F-Mayo5apqKP_E1JwLUnD%2FCategories-%E2%80%B9-uListing-%E2%80%94-WordPress6575.png?alt=media\&token=aa86ebd5-ed2f-4a57-bcb4-d3b83cb6c005)

Three default categories with their slug and count info coming after importing demo content.&#x20;

![](https://2876486769-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-MDTKPddy4RxFiB8SCuu%2F-Mc800STEYLpKYWx9O56%2F-Mc8Fn0FlBVMsA7S-wXx%2Fimage.png?alt=media\&token=9decdf4b-f045-4e19-ad8d-d65e8a77d979)

The following fields should be filled in order to create a new listing category.

![](https://2876486769-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-MDTKPddy4RxFiB8SCuu%2F-Mc7nZhjhIQuwknpeyhe%2F-Mc7rPGwAuOEyjmDCvy3%2Fimage.png?alt=media\&token=79356e8f-53b6-4e03-899f-3936082c8c89)

After adding a new category, any of the listings can be given created category by ticking the box in the listing creation.

![](https://2876486769-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-MDTKPddy4RxFiB8SCuu%2F-Mc800STEYLpKYWx9O56%2F-Mc8HmLj3zMFVsC0uLo0%2Fimage.png?alt=media\&token=38bb71de-9776-41dc-b196-18b2de31a97c)

Listing Categories can be displayed on the inventory and single listing pages by dragging the **Category** custom field to the building page.

![](https://2876486769-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-MDTKPddy4RxFiB8SCuu%2F-Mc800STEYLpKYWx9O56%2F-Mc8Nl26BfAq311yzbnB%2Fimage.png?alt=media\&token=2b964f14-7e7b-439f-b773-0908783aecf7)

After saving layout changes the listing category displays on the frontend of the page.

![](https://2876486769-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-MDTKPddy4RxFiB8SCuu%2F-Mc8RJXJjsrUQoduCXFN%2F-Mc8aYET1jSWxD2UtXxI%2Fimage.png?alt=media\&token=61a98558-f79f-40c8-b2cd-6573fe70add3)

Filter by listing categories can be added to the inventory page by [Searching Form](/ulisting/listing-types/search-forms.md) settings.

![](https://2876486769-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-MDTKPddy4RxFiB8SCuu%2F-Mc8RJXJjsrUQoduCXFN%2F-Mc8bBkSisb2slZZBOh2%2Fimage.png?alt=media\&token=643ab170-02e7-46bc-8747-3db52deedfce)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.stylemixthemes.com/ulisting/managing-listings/listing-categories.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
